uuid: 26090297-2d86-42fe-929e-4716fee93dfe
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: Crt6i6j8yM0YLdbxgS7BCzDtadVne43fhOy0WVkoB1o
id: node.simple_card
label: 'Simple card'
description: ''
targetEntityType: node
cache: true
